:root{
  --main-dark-color: #ae8200;
  --main-base-color: #FFCA4B;
  --main-complement-color: #49ddff;
  --main-complement-dark-color: #00acff;
}

@media(min-width: 576px){
  .section{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /** intro img showcase **/
.landing-intro_image-showcase .img{
  max-width: 12rem;
  border-radius: 12px;
  position: absolute;
}

.landing-intro_image-showcase #intro-img-1{
  transform: translate(0rem, -6.5rem) rotate(-5deg);
  z-index: 4;
}
.landing-intro_image-showcase #intro-img-3{
  transform: translate(8rem, -9.5rem) rotate(5deg);
}
}

.section{
  margin: 3.36rem 0rem;
}
@media(max-width: 576px){
  .landing-intro_image-showcase{
    display: none;
  }
}
/* width */
::-webkit-scrollbar {
  width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #FFF;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--main-complement-color);
  border-radius: 4px !important;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--main-complement-dark-color)
}


/** LANDING INTRO **/
.landing-intro .title{
display: block;
font-size: 24px;
margin: .21rem 0rem;
}
.landing-intro .subtitle{
/** item not present**/
}
.landing-intro .description{
  display: block;
  margin-bottom: 1.68rem;
}

.product-card{
  border-radius: 12px;
  text-align: center;
  margin: 1.68rem 0rem;
}

.product-image{
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
}

.product-card:hover{
  box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15) !important
}

.choose-button{
  border-radius: 12px;
}

#card-0 .choose-button {
  background-color: #1c259c !important
}

#card-1 .choose-button {
  background-color: #db2e38 !important
}
#card-2 .choose-button {
  background-color: #db2e38 !important
}
#card-3 .choose-button {
  background-color: #d3be24 !important
}

.section .col {
  display: flex;
  justify-content: center;
} 

.card-footer {
  background-color: transparent !important;
}

.price-special{
float: left;
}
.price-regular{
  float: left;
  text-decoration: line-through;
  transform: translate(.21rem, .42rem);
}

.quantity{
 float: right 
}

#card-purchase {
  text-align: left !important;
  border-radius: 12px;
}

.purchase-button {
  background-color: #1c259c !important;
}

.product-cart-showcase{
  padding: .21rem .42rem;
}
.payment-icon{
  text-align: center;
}
.payment-icon i {
  padding: .21rem .42rem;
}

.product-cart-showcase {
  margin: 1.68rem .21rem;
}
.product-cart-showcase .info .name {
  display: block;
}
.product-cart-showcase .info .price {
float: left
}
.product-cart-showcase .info .quantity {
float: right
}
.product-cart-showcase .cart-image{
  border-radius: 12px;
}
.unit{
  font-weight: 600;
  font-size: 18px;
}

.product-cart-showcase .image{
  display: flex;
  justify-content: center;
}
.cart-image{
  max-width: 10em;
  max-height: 10em;
}

/** HELP ELEMENT **/
.help-element{
  text-align: center;
  margin-top: .84rem;
  margin-bottom: 1.68rem;
}
.help-title{
  display: block;
  margin: .82rem .21rem;
  font-size: 42px;
}

.map-card{
  border-radius: 12px;
}
.map-card .card-body{
  padding: 0px;
}
@media(min-width: 576px){
  .map-info{
    padding: .84rem 1.68rem;
    margin-bottom: 20rem;
  }
}
.map-info{
  padding: .84rem 1.68rem;
}
.map-wrapper iframe{
  border-radius: 12px;
}